<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the GettingStarted -->
<!-- ========================== -->
<toc label="Informações Iniciais" extradir="gettingStarted/intro">
   <topic label="Tutorial Básico" href="gettingStarted/qs-BasicTutorial.htm"> 
	   <topic label="Preparando o Workbench" href="gettingStarted/qs-2.htm"/>
	   <topic label="Criando seu Primeiro Projeto Java" href="gettingStarted/qs-3.htm"/>
	   <topic label="Procurando Elementos Java Utilizando o Package Explorer" href="gettingStarted/qs-4.htm"/>
	   <topic label="Editando Elementos Java"> 
		   <topic label="Abrindo um Editor Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
		   <topic label="Adicionando Novos Métodos" href="gettingStarted/qs-AddMethod.htm"/>
		   <topic label="Utilizando a Assistência ao Conteúdo" href="gettingStarted/qs-ContentAssist.htm"/>
		   <topic label="Identificando Problemas em Seu Código" href="gettingStarted/qs-7.htm"/>
		   <topic label="Utilizando Gabaritos de Código" href="gettingStarted/qs-EditorTemplates.htm"/>
		   <topic label="Organizando Instruções de Importação" href="gettingStarted/qs-OrganizeImports.htm"/>
		   <topic label="Utilizando o Histórico Local" href="gettingStarted/qs-LocalHistory.htm"/>
		   <topic label="Extraindo um Novo Método" href="gettingStarted/qs-ExtractMethod.htm"/>
	   </topic>
	   
	   <topic label="Criando uma Classe Java" href="gettingStarted/qs-9.htm"/>
	   <topic label="Renomeando Elementos Java" href="gettingStarted/qs-8.htm"/>
	   <topic label="Movendo e Copiando Elementos Java" href="gettingStarted/qs-10.htm"/>
	   
	   <topic label="Navegar para uma Declaração de Elemento Java" href="gettingStarted/qs-Navigate.htm"/>
	   <topic label="Exibindo a Hierarquia de Tipo" href="gettingStarted/qs-6.htm"/>
	   
	   <topic label="Procurar o ambiente de trabalho" href="gettingStarted/qs-11.htm"/>
	   
	   <topic label="Executando seus programas " href="gettingStarted/qs-12.htm"/>
	   <topic label="Depurando seus programas" href="gettingStarted/qs-13.htm"/>
	   <topic label="Avaliando Expressões" href="gettingStarted/qs-14.htm"/>
	   <topic label="Avaliando Trechos" href="gettingStarted/qs-15.htm"/>
	   
	   <topic label="Utilizando a Perspectiva Procura Java" href="gettingStarted/qs-Browsing.htm"/>
	   
	   <topic label="Gravando e Executando Testes JUnit" href="gettingStarted/qs-junit.htm"/>
   </topic>
   
   <topic label="Tutorial de Configuração do Projeto" href="gettingStarted/qs-ProjectConfiguration.htm">
	   <topic label="Detectando um Layout Existente" href="gettingStarted/qs-DetectingExistingLayout.htm"/>
	   <topic label="Organizando Origens" href="gettingStarted/qs-OrganizingSources.htm"/>
	   <topic label="Produtos Irmãos em uma Árvore de Origens Comuns" href="gettingStarted/qs-WorkingWithExistingLayout1.htm"/>
	   <topic label="Produtos Sobrepostos em uma Árvore de Origens Comuns" href="gettingStarted/qs-WorkingWithExistingLayout2.htm"/>
	   <topic label="Produto com Testes Aninhados" href="gettingStarted/qs-WorkingWithExistingLayout3.htm"/>
	   <topic label="Produtos Compartilhando uma Estrutura de Origens Comuns" href="gettingStarted/qs-WorkingWithExistingLayout4.htm"/>
	   <topic label="Recursos Aninhados do Produto no Diretório de Saída" href="gettingStarted/qs-WorkingWithExistingLayout5.htm"/>
	   <topic label="Projeto Utilizando uma Estrutura de Origem com
Acesso Restrito" href="gettingStarted/qs-WorkingWithExistingLayout6.htm"/>
   </topic>

   <topic label="Eclipse e J2SE 5.0" href="gettingStarted/qs-with-j2se50.htm">
   </topic>
   <anchor id="javagetstart" />
</toc>
